Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 161934 - reflect that identd is now authd
Summary: reflect that identd is now authd
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: rhel-sg
Version: 4.5
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Ryan Lerch
QA Contact: John Ha
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-28 15:41 UTC by Patrick C. F. Ernzer
Modified: 2014-08-04 22:15 UTC (History)
1 user (show)

Fixed In Version: web
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-23 02:59:59 UTC


Attachments (Terms of Use)

Description Patrick C. F. Ernzer 2005-06-28 15:41:41 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050524 Fedora/1.0.4-4 Firefox/1.0.4

Description of problem:
RHEL4 has authd instead of identd. We should reflect this in the docs.

The one place where I found it was "4.5.3. Insecure Services", but there may be other places.

Version-Release number of selected component (if applicable):
rhel-sg(EN)-4-HTML-RHI (2004-09-30T17:12)

How reproducible:
Always

Steps to Reproduce:
1. wonder why one can't find an identd rpm
2. search for identd in our docs
3. find the rhel-sg
  

Actual Results:  outdated info in docs

Expected Results:  updated info in docs

Additional info:

maybe something along the lines of
...
  - authd (this was called identd in previous RHEL releases)
...

Comment 1 Mike Behm 2006-02-10 18:40:43 UTC
I made the requested change to the rhel-sg.

I see that the Reference Guide has a commented-out section on
identd, but nothing about authd. Would it be possible to restore
that section (sysconfig.sgml lines 994-1019) with a straight
replacement of authd for inetd? 

Note that there does not appear to be a man page for authd.

Comment 2 Patrick C. F. Ernzer 2006-03-08 08:56:50 UTC
just looked at version 1.4.3-7.1 from FC devel, that has a README.html (did not
check the current RHEL4 version as I wanted to be sure to check the latest
available.

I suggest you take that as a starting point for the docs. Especially the section
showing differences from pidentd

Comment 3 Michael Hideo 2007-06-06 04:43:52 UTC
Adding 'cc ecs-dev-list@redhat.com for tracking

Comment 4 Michael Hideo 2007-10-23 02:50:19 UTC
Removing automation notification

Comment 5 Don Domingo 2008-01-25 05:52:04 UTC
verified that this is already in source. marking as MODIFIED, to be resolved
when rhel-sg is updated next on live site.


Note You need to log in before you can comment on or make changes to this bug.